## rust-timer 0.2.0

=== debian/changelog ===
rust-timer (0.2.0-1) unstable; urgency=medium

  * Package timer 0.2.0 from crates.io using debcargo 2.7.4

 -- Matthias Geiger <werdahias@debian.org>  Sun, 17 Nov 2024 14:03:23 +0100
