=== debian/control ===
Source: rust-timer
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/timer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/timer
Homepage: https://github.com/Yoric/timer.rs
X-Cargo-Crate: timer
Rules-Requires-Root: no

Package: librust-timer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+default-dev
Provides:
 librust-timer+default-dev (= ${binary:Version}),
 librust-timer-0-dev (= ${binary:Version}),
 librust-timer-0+default-dev (= ${binary:Version}),
 librust-timer-0.2-dev (= ${binary:Version}),
 librust-timer-0.2+default-dev (= ${binary:Version}),
 librust-timer-0.2.0-dev (= ${binary:Version}),
 librust-timer-0.2.0+default-dev (= ${binary:Version})
Description: Simple timer - Rust source code
 Use it to schedule execution of closures after a delay or at a given timestamp.
 .
 Source code for Debianized Rust crate "timer"
