=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test timer 0.2.0 --all-targets --all-features
Features: test-name=rust-timer:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test timer 0.2.0 --all-targets
Features: test-name=librust-timer-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test timer 0.2.0 --all-targets --no-default-features
Features: test-name=librust-timer-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
